@charset "UTF-8";

/* reset */
body,p,h1,h2,h3,h4,dl,dt,dt,img,strong,em,form{
	border-collapse:collapse;
	font-size:100%;
	font-style: normal;
	list-style: none;
	margin:0;
	padding:0;
	}
table,th,td{
	font-size:100%;
	font-style: normal;
	}
img{
	border:none;
	}

/* basic */
body{
	font-size:75%;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック','MS PGothic', sans-serif;
	/* 通常：#3C632A　春：#96b67b　秋：#3b5424　冬：#c6d0d7*/
	background-color:#c6d0d7;
	background-image:url(../img3/bg_base.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	color:#000;
	text-align:center;
	margin:0;
	}
html>/**/body {
  font-size: 14px; /* Except IE */
	}
a:link{ color:#0D667A; text-decoration:underline; }
a:visited{ color:#39428F; text-decoration:underline; }
a:hover, a:visited:hover{	color: #799B35; text-decoration:underline; }
a:active{ color: #799B35; }
p{
	line-height:1.5;
	margin:1em 0;
	padding:0;
	}
dd{
	display:block;
	margin:0;
	padding:0;
	}
em,
strong{
	font-weight:bolder;
	font-style:normal;
	}
table{
	border-collapse:collapse;
	margin:10px 0;
	}
table th,
table td{
	border-collapse:collapse;
	padding:5px;
	}
table th{
	text-align:right;
	vertical-align:middle;
	}

#wrapper{
	margin:0 auto;
	padding:0;
	width:1070px;
	text-align:left;
	position:relative;
	}
#container{
	background:url(../img3/box_t_950-5_cnt.png) no-repeat left top;
	width:950px;
	margin:0 0 0 60px;
	padding:5px 0 1px 0;
	background-color:#FFFFFF;
	}
#container #ptopNav{
	margin:0 0 0 5px;
}

#content{
	width:950px;
	margin:0;
	padding:19px 0 29px 0;
	}
/*
#content *{
	line-height:1.5;
	}
*/
#content h1{
	font-size:160%;
	}
#content h2{
	font-size:130%;
	}
#content h3{
	font-size:116%;
	}
#content h4{
	font-size:100%;
	}

/* hidden */
.ediv span,
.voiceArea,
p.voiceGuide,
dt.hLbl,
#txtNav dl dd a span,
#container #pageTtl h1 span{
	display:block;
	position:absolute;
	left:-10000px;
	}
.flc {
	clear: both;
	position:relative;
	width:0px;
	}
.flc span{
	display:block;
	position:absolute;
	left:-10000px;
	}

/* class */
span.relLnk {
	background-image:url(../img/o_arw_4-5_799B35.gif);
	background-position:left 0.3em;
	background-repeat:no-repeat;
	padding:0 0 0 8px;
	}
span.relLnk.out {
	background-image:url(../img/o_outlnk_10-9_318111.gif);
	background-position:left 0.2em;
	padding:0 0 0 14px;
	}
.actArea{
	padding:4px 0 8px 0;
	text-align:center;
	}
#content .section{
	margin:0 0 15px 0;
	padding:0;
	position:relative;
	}

/* close */
#closeBlock {
	text-align: center;
	margin: 0px 10px 10px;
	padding: 0px;
}

/* indent */
.idt1{ padding-left:1em; text-indent:-1em; }
.idt2{ padding-left:2em; text-indent:-2em; }
.idt3{ padding-left:3em; text-indent:-3em; }

/* margin */
.mg__b--xs{margin-bottom:0.5em; display: block;}
.mg__b--sm{margin-bottom:1.5em; display: block;}
.mg__b--md{margin-bottom:2.5em; display: block;}
.mg__b--lg{margin-bottom:4em; display: block;}

.mg__l--5{margin-left:5px;}
.mg__l--10{margin-left:10px;}
.mg__l--15{margin-left:15px;}
.mg__l--20{margin-left:20px;}
.mg__l--25{margin-left:25px;}
.mg__l--30{margin-left:30px;}
.mg__l--40{margin-left:40px;}
.mg__l--50{margin-left:50px;}

.pd__b--xs{padding-bottom:0.5em; display: block;}
.pd__b--sm{padding-bottom:1em; display: block;}
.pd__b--md{padding-bottom:2.5em; display: block;}
.pd__b--lg{padding-bottom:4em; display: block; }